### Hierarchy

- MediaKeySystemConfiguration

## Index

### Properties

- audioCapabilities
- distinctiveIdentifier
- initDataTypes
- persistentState
- videoCapabilities

## Properties

### Optional audioCapabilities

audioCapabilities: MediaKeySystemMediaCapability[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:627

### Optional distinctiveIdentifier

distinctiveIdentifier: MediaKeysRequirement

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:628

### Optional initDataTypes

initDataTypes: string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:629

### Optional persistentState

persistentState: MediaKeysRequirement

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:630

### Optional videoCapabilities

videoCapabilities: MediaKeySystemMediaCapability[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:631

Generated using TypeDoc